List Routing Form Submissions
Get a list of Routing Form Submissions for a specified Routing Form.
Required scopes
routing_forms:read
Authentication
AuthorizationBearer
OAuth 2.0
OR
AuthorizationBearer
Personal Access Token
Query parameters
form
View routing form submissions associated with the routing form's URI.
count
The number of rows to return
page_token
The token to pass to get the next or previous portion of the collection
sort
Order results by the specified field and direction. Accepts comma-separated list of {field}:{direction} values. Supported fields are: created_at. Sort direction is specified as: asc, desc.
Response
OK
collection
pagination
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error